/**
* Theme Name:     K-Tech
* Author:         K-Tech
* Template:       flatsome
* Text Domain:	   k-tech
* Description:    Theme Build by Dai
* Theme URI:      https://k-tech.net.vn/
* Author URI:     https://k-tech.net.vn/
* Version:        2025
* License:        2NRJM-B46WR-K6VQR-Y4T3D-QRWPX
* License URI:    https://k-tech.net.vn/
*/



/*************** ADD CUSTOM CSS HERE.   ***************/


/* .header-main .header-language-dropdown:after,.header-main .header-language-dropdown:before {
    display: none
}

.header-main .header-language-dropdown a {
    align-items: center;
    border: 1px solid #aaafaf!important;
    border-radius: 99px;
    color: #FFF !important;
    display: flex;
    padding: 10px 15px!important;
    width: 120px
}

.header-main .header-language-dropdown a i {
    display: flex;
    margin-left: 10px
}

.header-main .header-language-dropdown a i img {
    height: 13px
}

.header-main .header-language-dropdown .nav-dropdown {
	background: var(--primary-color);
    border: none;
    box-shadow: none;
    left: 0;
    min-width: 120px;
    padding: 0;
    top: 50px
}

.header-main .header-language-dropdown .nav-dropdown li {
    margin-bottom: 7px
}

.header-main .header-language-dropdown .nav-dropdown li:last-child {
    margin-bottom: 0
}

.header-main .header-language-dropdown .nav-dropdown li a {
    margin: 0;
    padding: 7px 15px!important
}

.header-main .header-language-dropdown .nav-dropdown li a .icon-image {
    margin-right: 5px
}



.header-main .header-language-dropdown .nav-dropdown > li > a {
	border-radius: 0;
	border: none !important;
}

.header-main .header-language-dropdown .nav-dropdown > li:not(:last-child) > a {
	border-bottom: 1px solid #aaafaf!important;
}

.nav-right li.current-dropdown:last-child>.nav-dropdown, .nav-right li.has-dropdown:hover:last-child>.nav-dropdown {
	right: 0;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.3),0 2px 6px 2px rgba(0,0,0,.15);
	border-radius: 7px;
	overflow: hidden;
}
 */

.header-language-dropdown__link.nav-top-link {
	font-size: 11px;
}




.flex-wrap {
	flex-wrap: wrap !important
}

.flex-nowrap {
	flex-wrap: nowrap !important
}
.d-flex{
	display:flex
}
.item-slider .item {
	display: block;
	overflow: hidden;
	transition: .8s all ease-in-out;
	flex: 1
}

.item-slider .item.hover {
	cursor: pointer;
	flex: 3.5
}

.item-slider .item.hover .inner::before {
	width: 0px;
	opacity: 0;
}

.item-slider .item.hover .box-content {
	transform: rotate(0deg) translateX(0px)
}

.item-slider .item .inner {
	position: relative;
	height: 70vh
}

.item-slider .item .inner:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: .8;
	z-index: 3;
	transition: .4s all ease-in-out
}

.item-slider img.img-background {
	transition: 1s allease-in-out;
}

.item-slider .item .inner a.btn.btn-primary {
	display: none
}

.item-slider .item.hover .box-content a.btn.btn-primary {
	display: inline-flex
}

.item-slider .box-content {
	display: block;
	transition: .8s all ease-in-out;
	transform: rotate(-90deg);
	transform-origin: 0;
	left: 45px;
	bottom: 40px;
	position: absolute;
	z-index: 30;
	width: 100vh;
	padding-right:30px;
	max-width:840px !important
}

.item-slider .box-content h3 {
	color: #fff;
	font-weight: 700;
	font-size: 18px;
}

.item-slider .item.hover .box-content h3 {
	font-size: 32px;
}

.item-slider .box-content p {
	display: none;
	color: #fff
}

.item-slider .item.hover p {
	display: block;
	padding-right: 20px;
}

@media only screen and (max-width: 800px) {
	.home .title-index {
		padding-bottom: 30px
	}

	.row-list-du-thuyen {
		max-width: 100% !important;
	}

	.item-slider .item {
		border-radius: 16px;
		margin-bottom: 15px;
	}

	.item-slider .box-content {
		position: absolute !important;
		bottom: 0;
		color: var(--blue) !important;
		font-weight: 600
	}

	.d-flex.flex-wrap.d-block {
		display: block !important;
	}

	.item-slider .item .inner {
		position: relative;
		height: 50vh !important;
		padding-bottom: 1rem;
		border-radius: 16px;
	}

	.item-slider .item.hover .box-content {
		margin: 0;
		padding: 20px !important;
	}

	.item-slider .box-content h3 {
		font-size: 24px !important;
		line-height:1.2;
	}

	.box-content .name p {
		max-width: 100%;
		font-size: 14px;
		line-height: 1.4;
		display:block
	}

	.item-slider {
		border-radius: 0px
	}

	.item-slider .item .box-content {
		position: absolute;
		bottom: 0;
		z-index: 111;
		width: 100%;
		padding: 0px 20px;
		color: #fff;
		transform: rotate(0deg) translateX(0px) !important;
		left: 0;
		padding-bottom: 20px
	}

	.item-slider .item .box-content {
		display: block;
	}
	.item-slider .item.hover .inner::before{
		width: 100%;
		opacity: .8;
	}
}
.inner-link img {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	left: 0;
	object-fit: cover;
}
.item-slider .item .inner:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-image: linear-gradient(to right, #000000 0%, rgba(0, 0, 0, 0) 100%);
	opacity: .8;
	z-index: 3;
	transition: .4s all ease-in-out;
}

.header-language-dropdown__link.nav-top-link {
	display: flex;
	gap: 5px;
	align-items: center;
	font-size: 14px !important;
}
.image-icon {
	display: flex !important;
}